# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 15:48:31 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/LaB6.cif-com-diffabs-20231003-154831
date: Tue Oct  3 15:48:31 2023
user_ip:  [195.221.10.7]
user_id: com-diffabs
energy: 20.99
dataset: LaB6.cif

